{% load i18n %}
{% load sekizai_tags static %}

<div id="app"></div>
{% addtoblock "javascript" %}
    <script>
        // Render React app
        App({
          mountPoint: 'app',
          readOnly: {% if read_only %}true{% else %}false{% endif %}
        });
    </script>
{% endaddtoblock %}
